Support » Plugins and Hacks » NextGEN Gallery - WordPress Gallery Plugin » Known Plugin and Theme Conflicts 2.0.7

  • Plugin Author photocrati

    (@photocrati)


    Given the size and scope of the NextGEN 2.0.0 update, there have been a number of theme and plugin conflicts.

    We addressed many of these directly in 2.0.7 and we think other conflicts will be resolved from the same changes.

    So I just wanted to start another fresh thread with the current state of affairs as of NextGEN 2.0.7.

    If you find additional conflicts, please post them here for us and for other users with the name of the plugin and the symptom of the conflict.

    ——————————-
    RESOLVED: PLUGIN AND THEME CONFLICTS RESOLVED IN NEXTGEN 2.0.7

    PLUGIN CONFLICTS
    BBPRESS
    MEMBER ACCESS
    AMEMBER PRO
    MAGIC FIELDS PLUGIN
    MORE FIELDS
    GREAT REAL ESTATE INTERFACES
    CUSTOM PERMALINKS
    EVENTS+

    THEMES
    ELEGANT THEMES
    RESPONSIVE THEME
    TWENTY TWELVE
    TWENTY THIRTEEN
    OTHER SLIDER/MENU CONFLICTS. We think most other theme conflicts affecting theme sliders or menus will also be resolved.

    ——————————-
    UNRESOLVED: KNOWN PLUGIN AND THEME CONFLICTS

    PLUGIN CONFLICTS THAT AFFECT SLIDERS*Some of these may be fixed as well, but we haven’t confirmed.*

    SOLILOQUY SLIDER PLUGIN. May cause aspects of our interface to disappear.

    ROYAL SLIDER. Activating 2.0 prevent slider from working.

    EVOLUTION SLIDER. The sliders cease working with NG 2.0 installed.

    NIVO SLIDER (Standalone version). NextGen Gallery 2.0.0 overrides the NivoSlider menu and places it as a submenu of Gallery (I’m assuming in the back end).

    JUSTIFIED IMAGE GRID. Activating 2.0 prevent slider from working.

    NEXTGEN EXTENSION PLUGINS

    PHOTOSWIPE FOR NEXTGEN. Not working for some users with 2.0.

    SIMPLE PAYPAL SHOPPING CART. Not working for some users with 2.0.

    NEXTGEN CUSTOM FIELDS. Stopped working in templates.

    NEXTGEN GALLERY OPTIMIZER. Causes images to load solo (replaces the website) in the current browser window with NexGen 2.0.

    NEXTGEN NIVO SLIDER. Not working for some users with 2.0.

    OTHER PLUGIN CONFLICTS

    CONTACT FORM 7. In one case, seemed to cause site crash. In another, broke shortcodes.

    EASY DIGITAL DOWNLOADS. This plus NextGEN will throw some errors in the backgroud, but doesn’t seem to affect functionality.

    CART 66. Not working for some users with 2.0.

    DBTOOLKIT. When generating pages with Nextgen embedded in the code, not showing the thumbnails anymore.

    QTRANSLATE. Language shortcodes like [:en][:de] in “Alt & Title Text / Description” don’t work anymore.

    MAPPRESS EASY GOOGLE MAPS. This one causes NextGEN short codes to stop working and causes the Attach to Post interface to be blank when trying to add galleries.

    THEME CONFLICTS*Some of these may be fixed as well, but we haven’t confirmed.*

    ECCLESIA THEME. Works fine if you turn of NG permalinks, but there’s no longer any way to do this.

    FLEXFORM THEME. NG 2.0 affect the post/portfolio/team carousels in the theme. The theme carousels are completely hidden.

    RISE THEME. Causes Attach to Post interface to not appear.

    http://wordpress.org/plugins/nextgen-gallery/

Viewing 15 replies - 61 through 75 (of 129 total)
  • It’s not working with Photorific Version 3.0 that is on themeforest.net.. really need this plug in to work with this theme.. it’s a photography theme and my client loves it AND nextgen. Help. When I upgrade to latest version, all the formatting disappears .. things are all over the place and you can see code.

    Another week goes by.

    Again, I’ve been happy to support this plugin with yearly donations. What happened? Is it going to be fixed? My site has been suffering this mess for too long.

    Just roll back to an earlier version:

    http://www.nextgen-gallery.com/how-to-rollback-a-version/

    1.9.3 worked for me!

    Yup. Finally resorted to rollback. But once burned and all ….

    Update 2.0.7 doesn’t work with the infinity scroll plugin WP 3.6

    Just a quick update on MapPress Easy Google Maps plugin conflict:

    there is a new version of MapPress now in distribution, which includes a workaround to address NGG conflict. This works mostly, especially making the “Attach to Post” button work for inserting NGG content into pages and post.

    But there is still something that does not fully work at the site user end:
    1. One production installation where both MapPress is used did not display the map at all, only the box where the map content should be displayed.
    2. If your map will be displayed, you can do about everything else but not use the standard “Directions to” for a map marker. This works fine with the newest MapPress and NGG version 1.9.13.

    So if you only want to display a map and NOT USE DIRECTIONS TO functionality, just upgrade NGG to 2.0.7.

    You can check how it works at my NGG testsite (which shows the map along an image gallery:
    http://bisnes-it.com/wordpress-ngg-test/?page_id=160

    Quick update: MapPress have reacted quickly and the latest version 2.40.5 available just an hour ago seems to have fixed the non-working “Directions to” problem.

    Warning: Invalid argument supplied for foreach() in /data/web/virtuals/2673/virtual/www/subdom/zkouska36/wp-content/plugins/nextgen-gallery/non_pope/class.nextgen_style_manager.php on line 205

    What is this error??

    NextGen Gallery 2.0.7 beta

    When activating ‘Other Options’ this message appears:

    Warning: Invalid argument supplied for foreach() in MYACCOUNT/wp-content/plugins/nextgen-gallery/non_pope/class.nextgen_style_manager.php on line 205 Warning: Invalid argument supplied for foreach() in MYACCOUNT/wp-content/plugins/nextgen-gallery/non_pope/class.nextgen_style_manager.php on line 205 Warning: Invalid argument supplied for foreach() in MYACCOUNT/wp-content/plugins/nextgen-gallery/non_pope/class.nextgen_style_manager.php on line 205 Warning: Invalid argument supplied for foreach() in MYACCOUNT/wp-content/plugins/nextgen-gallery/non_pope/class.nextgen_style_manager.php on line 205 Warning: Invalid argument supplied for foreach() in MYACCOUNT/wp-content/plugins/nextgen-gallery/non_pope/class.nextgen_style_manager.php on line 205

    WordPress 3.6 – Responsive theme 1.9.3.5 – no other plugins activated

    Any ideas?

    Further to my previous comment on MapPress: with NGG 2.0.7 and the new MapPress 2.40.5 there is still a possibility that a user may not see a map at all, just the box where the map content should be. Same result both with Firefox and IE10. On some installs like my NGG testbed maps show correctly.

    When I rolled back to NGG 1.9.13 the map shows correctly at that site, with both the above browsers. Maybe some kind of a conflict still, e.g. with some plugin/javascript at MapPress user side; they changed the order of some commands at the user side to enable ‘Attach to Post’ of NGG.

    Dear Mr NextGEN

    I am a disappointed client. I have in the past upgraded without any problems to new versions. I have now upgraded to ver 2.0.7 and it is causing issues with my site. This is understandable that problems could arise. That though is not the source, entirely, of my disappointment.

    The real issue is that there are clearly major issues with this upgrade which have been reported to you and yet you encourage us to go ahead anyway and upgrade. I received an email newsletter telling em about the upgrade – why haven’t you sent another newsletter telling us about the issues and suggesting we DON”T actually upgrade.

    I see suggestions above to “simply” roll back. I’m a photographer, not a WP guru, and don’t have the time or expertise to “simply” rollback. I will now have to spend money to have an expert assist here.

    You are messing with people’s businesses.

    And I can’t but help see the connection between this poor implementation and the fact that there is now a paid for Pro version.

    I am disappointed and urge you to get a message to others to NOT upgrade until you have sorted your issues. That way you’ll probably retain more clients in the long run.

    My lesson I have learnt is in future to ALWAYS check the support forums for issues before upgrading.

    Regards

    StephenC

    Jeez, “no images found”. Guess I’ll have to put the old version back… AGAIN. What a waste of time. Ok, it’s free, but I’ll think twice before buying the pro-version.

    @photocrati – I downgraded to 1.9.3 in order to get slideshows back for: http://grurbanadventurerace.com/ (and 4 other sites in the multis-site setup). That was successful… except for the page: http://grurbanadventurerace.com/summer-edition-2/race-recap/. It views properly when I’m logged into the admin, but upon log-out, the page’s two slideshows are both replaced with the following code (which you can probably already see?) while the rest of the site appears to be fine:

    array(1) { ["display_type"]=> array(1) { [0]=> string(20) "Invalid display type" } }

    I don’t really want to update to 2.0.7 to see if the overall issues have been resolved, but if that is recommendable by you, then I’ll give it a whirl. Please let me know!

    Steve C.
    3Cstudio

    Correction: it appears all secondary pages are still broken upon log-out. :-/

    Correction #2: and it appears all of the other sites are no longer working — homepages are fine, but most secondary pages are without working NGGs… homepages first, secondary pages second:

    http://grurbanadventurerace.com
    http://grurbanadventurerace.com/summer-edition-2/race-recap/
    ————
    http://thezombiedash.com
    http://thezombiedash.com/grand-rapids/
    ————
    http://hurtthedirt.com
    http://hurtthedirt.com/race-information/updates-2/

    Please advise, @photocrati.

Viewing 15 replies - 61 through 75 (of 129 total)
  • The topic ‘Known Plugin and Theme Conflicts 2.0.7’ is closed to new replies.